local t = Def.ActorFrame{
	Def.Quad {
		OnCommand=function(self)
			self:zoomto(40,40):diffuse(LocalGoldColor(1))
		end
	},
	
	Def.BitmapText{
		Font = "Common Large",
		Text = "TIME",
		OnCommand=function(self)
			self:xy(20,20):rotationz(-25):strokecolor(LocalGoldColor(0.5)):zoom(0.7)
			--SM(self:GetParent():GetParent():GetName())
		end
	}
}

return t
